html{
	padding: 0;
}
body {
	background-color: #f7f7f7;
	width: 800px;
	margin: auto;
}
h1 {
	font-size: 2.6rem;
	line-height: 50px;
	margin-bottom: 25px;
	padding-bottom: 3px;
	background: linear-gradient(to right, #fff, #f7f7f7);
	border-top: 1px solid #1088bf;
	padding-left: 1%;
	font-weight: 400;
	color: #520d35;
	text-decoration: none;
	border-bottom: 1px solid #1088bf;
}
a {
    color: #1088bf;
}
a:hover {
    text-decoration: none;
    color: #520d35;
}
h2 {
	color: #520d35;
	text-decoration: none;
	margin-top: 40px;
	margin-bottom: 15px;
	font-size: 2rem;
}
h3 {
	font-size: 1.6rem;
	margin-bottom: 12px;	
}
